burn_classes:
  unburned: null
  low: 171355
  moderate: 28551
  high: 6528
emampr_landcover_vote_2011:
  42: 400825
  71: 56921
  52: 48865
  82: 2242
  11: 1811
  41: 1565
  90: 1408
  23: 1091
  22: 695
  81: 687
  95: 361
  21: 231
  31: 192
  24: 49
  43: 5
  12: 3
soil_textures:
  clay loam: 513071
  silt loam: 3880
